Subject: (no subject)

From: "Mary O'Connor" <[email-masked]>
Date: Fri, 18 Aug 2000 10:53:43 -0400

Dear CCL folks:

  Are there any comprehensive reviews (no older than 1994) on the
"evolution" of Gaussian basis sets? I would like one that derives (shows
the math) of the Gaussian functions in detail, with a thorough
explanation of how the primitives are formed and contracted, as well as
a critique of the accuracy and uses of the most common basis sets. I
have the article by Davidson and Feller from 1986 (Chemical Reviews),
but would like something newer, if available. Thanks to all.

Mary O'Connor
Doctoral Candidate
Rutgers University
New Brunswick, NJ